/**
 * Determines if the string is a string.
 *
 * @param {string} string string
 * @return {boolean} boolean
 *
 * @example
 * var snu = require('s-node-utils');
 *
 * snu.is.string('text');
 * //=> true
 */
module.exports = function(string) {
  return string && typeof string === 'string';
};
